* {
	padding: 0;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	}
	
html, body {
	height: 100%;
    }

@font-face {
	font-family: 'FranklinGothic-Demi';
	src: url('http://www.meltonpc.com.au/fonts/fradm.eot');
	src: url('http://www.meltonpc.com.au/fonts/fradm.eot?#iefix') format('embedded-opentype'),
		url('http://www.meltonpc.com.au/fonts/fradm.woff') format('woff'),
		url('http://www.meltonpc.com.au/fonts/fradm.ttf') format('truetype'),
		url('http://www.meltonpc.com.au/fonts/fradm.svg#fradm') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FranklinGothic-Medium';
	src: url('http://www.meltonpc.com.au/fonts/framd_0.eot');
	src: url('http://www.meltonpc.com.au/fonts/framd_0.eot?#iefix') format('embedded-opentype'),
		url('http://www.meltonpc.com.au/fonts/framd_0.woff') format('woff'),
		url('http://www.meltonpc.com.au/fonts/framd_0.ttf') format('truetype'),
		url('http://www.meltonpc.com.au/fonts/framd_0.svg#framd_0') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FranklinGothic-MediumCond';
	src: url('http://www.meltonpc.com.au/fonts/framdcn.eot');
	src: url('http://www.meltonpc.com.au/fonts/framdcn.eot?#iefix') format('embedded-opentype'),
		url('http://www.meltonpc.com.au/fonts/framdcn.woff') format('woff'),
		url('http://www.meltonpc.com.au/fonts/framdcn.ttf') format('truetype'),
		url('http://www.meltonpc.com.au/fonts/framdcn.svg#framdcn') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'janeaustennosecret';
    src: url('http://www.meltonpc.com.au/fonts/janeaust-webfont.eot');
    src: url('http://www.meltonpc.com.au/fonts/janeaust-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.meltonpc.com.au/fonts/janeaust-webfont.woff') format('woff'),
         url('http://www.meltonpc.com.au/fonts/janeaust-webfont.ttf') format('truetype'),
         url('http://www.meltonpc.com.au/fonts/janeaust-webfont.svg#janeaustennosecret') format('svg');
    font-weight: normal;
    font-style: normal;
}

#preloadedImages
{
	width: 0px;
	height: 0px;
	display: inline;
	background-image: url(images/white.png);
}
	
	
#Container {
	width: 100%;
	position: relative;
	min-height: 100%;
	margin-bottom: -50px;
	background-color: #fff;
}

#Header {
	height: 60px;
	width: 1150px;
	background-color: #FFF;
	margin-left: -575px;
	left: 50%;
	position: relative;
	border: 0px solid;
}

#H1 {
	float: left;
	height: 10px;
	width: 1000px;
}
#H1 h1 {
	font-size: 2px;
	color: #FFF;
}

#navbar {
	float: left;
	width: 535px;
	margin-left: 600px;
}

#navbar ul li {
	list-style-type: none;
	float: left;
}

#navbar ul li a {
	float: left;
	line-height: 15px;
	color: #666;
	text-decoration: none;
	margin-left: 0px;
	font-size: 12pt;
	font-weight: normal;
	font-family: "FranklinGothic-MediumCond", Trebuchet MS, Arial, Helvetica, sans-serif;
	text-align: center;
	height: 31px;
	padding-top: 6px;
	padding-bottom: 6px;
	letter-spacing: 0.7px;
	padding-left: 10px;
	padding-right: 10px;
}

#navbar ul li a:hover {
	color: #FFF;
	background-color: #7c1716;
	cursor: pointer;
}

#navbar ul li ul{
	display: none;
	position: absolute;
	margin-top: 0px;
	margin-left: 0px;
	z-index: 9001;
}

#navbar ul li:hover ul {
	display: block;
	float: left;
	border: 0px solid;
	width: 150px;
	margin-top: 43px;
	margin-left: -10px;
	*margin-left: -100px;
}

#navbar ul li ul li {
	width:190px;
	padding-bottom: 5px;
}

#navbar ul li ul li p {
	width: 210px;
	height: 26px;
	padding-top: 0px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	margin-top: -6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -10px;
	line-height: 25px;
	color: #666;
	background-image: url(images/white.png);
	background-repeat: repeat;
}

#navbar ul li ul li a {
	height: 14px;
	width: 170px;
	margin: 0px;
	margin-left: 10px;
	cursor: pointer;
}

#navbar ul li ul li p:hover {
	color: #FFF;
	background-image: none;
	background-repeat: repeat;
	background-color: #7c1716;
}

#dropdown_ie7 {
	width: 150px;
	text-align: left;
}

#dropdown_ie7 li {
	list-style-type: none;
	float: left;
	margin-bottom: 0px;
}

#dropdown_ie7 li p {
	display: block;
	width: 150px;
	height: 20px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	color: #666;
	background-image: url(images/white.png);
	background-repeat: repeat;
	font-size: 12pt;
	font-weight: normal;
	font-family: "FranklinGothic-MediumCond", Trebuchet MS, Arial, Helvetica, sans-serif;
	float: left;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
}

#dropdown_ie7 li p:hover {
	background-color: #7c1716;
	background-image: none;
	cursor: pointer;
	color: #FFF;
}

#dropdown_1 {
	position: absolute;
	top: 55px;
	left: 755px;
}

#dropdown_2 {
	position: absolute;
	top: 55px;
	left: 830px;
}

#Ribbon {
	position: absolute;
	top: 36px;
	left: 80px;
	z-index: 200;
}

#Ribbon_small {
	position: absolute;
	top: 0px;
	left: 80px;
	z-index: 200;
}

#Ribbon img {
	width: 238px;
	z-index: 200;
}

#slideshow {
	height: 100%;
	width: 100%;
	border: 0px solid;
	overflow: hidden;
	width: 100%;
	z-index: 0;
}

#slideshow .next,#slideshow .prev {
	position:absolute;
	top:80px;
	left:30px;
	width:34px;
	height:34px;
	z-index:101;
}

#slideshow .next {
	left:650px;
}

.slides_container {
    width:100%;
    height: 418px;
	*z-index:-1;
}

.slides_container div {
	width:100%;
	height: 418px;
}

#slideshow2 {
	position: absolute;
	height: 418px;
	width: 1150px;
	left: 50%;
	margin-left: -575px;
	top: 60px;
	z-index: 21;
	border: 0px solid;
	margin-bottom: 0px;
	overflow:hidden;
}
#slideshow2 h2 {
	font-family: "FranklinGothic-Demi", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 34px;
	font-weight: normal;
	margin-left: 524px;
	margin-right: 56px;
	margin-top: 150px;
	line-height: 32px;
	text-align: right;
	letter-spacing: 1px;
	border: 0px solid;
}
#slideshow2 h3 {
	font-family: "FranklinGothic-Demi", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	margin-left: 524px;
	margin-right: 56px;
	margin-top: -9px;
	line-height: 32px;
	text-align: right;
	letter-spacing: 1px;
}

#topbar {
	width: 100%;
	height: 2px;
	background-color: #7c1716;
}

#topbar2 {
	width: 100%;
	height: 8px;
	overflow: hidden;
}

#Content {
	width: 1150px;
	background-color: #FFF;
	left: 50%;
	margin-left: -575px;
	position: relative;
	border: 0px solid;
	margin-top: 0px;
	*z-index:-1;
}

#Content_img {
	margin-left: 182px;
	padding-top: 55px;
	float: left;
	width: 190px;
}

#Content_txt {
	float: left;
	margin-left: 40px;
	top: 0px;
	width: 596px;
	padding-top: 20px;
	margin-bottom: 40px;
}

#Content_txt h2 {
	font-family: "FranklinGothic-Medium", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #7c1716;
	font-size: 15pt;
	font-weight: normal;
	letter-spacing: 0.8px;
	margin-bottom: 10px;
	margin-top: 30px;
}
#Content_txt h3 {
	font-family: "FranklinGothic-Medium", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #7c1716;
	font-size: 12pt;
	font-weight: normal;
	letter-spacing: 0.8px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#Content_txt h4 {
	font-family: "FranklinGothic-Medium", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #424242;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 5px;
	text-indent: 0pt;
}

#Content_txt p {
	font-family: "FranklinGothic-Medium", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #424242;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 3px;
}
#Content_txt p a {
	color: #7c1716;
	text-decoration: none;
}
#Content_txt p a:hover {
	text-decoration: underline;
}
#Content_txt #Sermon {
	float: left;
	width: 42px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	height: 42px;
}
#Content_txt #Sermon a {
	display: block;
	height: 42px;
	width: 42px;
	border: 1px dotted #FFF;
}

#Content_txt #Sermon a:hover {
	border: 1px dotted #882D2C;
	display: block;
	height: 42px;
	width: 42px;
}
#Content_txt ol {
	font-family: "FranklinGothic-Medium", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #424242;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 5px;
	padding-right: 11px;
	padding-left: 11px;
}
#Content_txt ul {
	font-family: "FranklinGothic-Medium", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #424242;
	font-size: 10pt;
	font-weight: normal;
	margin-bottom: 5px;
	padding-right: 11px;
	padding-left: 11px;
}

#Content_index {
	width: 1150px;
	background-color: #FFF;
	left: 50%;
	margin-left: -575px;
	position: relative;
	border: 0px solid;
	margin-top: 0px;
}
#Content_index h2 {
	font-family: "FranklinGothic-Demi", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #5e5e5e;
	font-size: 31px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1px;
	border: 0px solid;
	margin-top: 13px;
}
#Content_index h3 {
	font-family: "janeaustennosecret", Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #5e5e5e;
	font-size: 31px;
	font-weight: normal;
	line-height: 32px;
	text-align: center;
	letter-spacing: 1px;
	border: 0px solid;
}
#Content_index a {
	color: #5e5e5e;
	text-decoration: none;
}
#Content_index a:hover {
	color: #900;
}

.login_textbox {
	border: 1px solid;
}

.error_textbox {
	margin-top: 5px;
	border: 1px solid red;
	color: red;
}

.login_button {
	background-color: #000;
	color: #FFF;
	cursor: pointer;
	padding: 3px;
}

.login_button:hover {
	background-color: grey;
	color: #000;
}

.clearfooter {
	height: 20px;
	clear: both;
}

#footer {
	margin-top: 30px;
	height: 20px;
	position: relative;
	min-width: 1000px;
	padding: 0px;
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
}

#footercontainer {
	width: 900px;
	padding-top: 0px;
	position: relative;
	left: 50%;
	margin-left: -450px;
}

#social {
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 5px;
}

#social a  {
	display: block;
	overflow: hidden;
	width: 20px;
	height: 20px;
}

#social a:hover {
	display: block;
	overflow: hidden;
	text-indent: -20px;
}

#footercontainer h4 {
	font-family: FranklinGothic-Medium;
	font-size: 8pt;
	font-weight: normal;
	margin-left: 20px;
	color: #CCC;
	line-height: 20px;
	float: right;
	margin-top: 1px;
}

#footercontainer h4 a{
	color: #CCC;
	text-decoration: none;
}

#footercontainer h4 a:hover {
	color: #900;
	text-decoration: none;
}

select {
	margin-left: 10px;
}

@media screen and (min-width:0\0) {
    #navbar ul li ul li a {
		margin-bottom: -6px;
		*margin-bottom: -2px;
	}
}

@media all and (max-width: 981px), all and (max-device-width: 981px) {
	#Ribbon {
		left: 100px;
	}
	
	#slideshow {
		border: 0px solid;
		width: 110%;
	}
	
	.slides_container {
		width:110%;
		height: 418px;
		*z-index:-1;
	}

	.slides_container div {
		width:110%;
		height: 418px;
	}
	
	#footer {
		width: 110%;
	}
}

@media all and (-webkit-min-device-pixel-ratio:1.5) {
/*@media all and (max-width: 800px) {*/
	#Ribbon {
		left: 80px;
	}
	
	#Container {
		border: 0px solid;
	}
	
	#slideshow {
		width: 1200px;
		border: 0px solid;
	}
	
	.slides_container {
		width:100%;
		height: 418px;
		*z-index:-1;
	}

	.slides_container div {
		width:100%;
		height: 418px;
	}
	
	#footer {
		width: 100%;
	}
}
